@import './inputs';
@import './checkboxes';
@import './radiobuttons';
@import './choices';
@import './select';

.form-group {
    margin-bottom: rem(16);
}

.form-label {
    display: block;
    font-size: rem(16);
    line-height: rem(24);
    margin-bottom: rem(8);
}
